RubyGems Navigation menu

appium_lib_core 4.6.0

Minimal Ruby library for Appium.

Versiones:

  1. 5.0.0.beta4 - June 12, 2021 (100 KB)
  2. 5.0.0.beta3 - April 15, 2021 (100 KB)
  3. 5.0.0.beta2 - April 13, 2021 (100 KB)
  4. 5.0.0.beta1 - March 21, 2021 (100 KB)
  5. 4.6.0 - June 04, 2021 (100 KB)
Mostrar todas las versiones (97 total)

dependencias de Runtime (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • dependencias de Development (12):

    Propietarios:

    Subida por:

    Autores:

    • Kazuaki MATSUO

    SHA 256 checksum:

    a0fcde9f66877b551abd597b7f6e427c463191bf134ceedca6a04f792e166467

    Total de descargas 1.168.175

    Para esta versión 10.037

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.4

    Enlace: